BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	MARGIN-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 0px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, ms sans serif;
}
A.link:link {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;	
}
A.link:visited {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #BABF1A; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}

A.products2:link {
	FONT-SIZE: 11px; COLOR: #CC0000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;	
}
A.products2:visited {
	FONT-SIZE: 11px; COLOR: #CC0000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
A.products2:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;	
}
A.link2:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;	
}
A.link2:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
A.link2:hover {
	FONT-SIZE: 11px; COLOR: #CC0000; FONT-WEIGHT: normal;FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;	
}

A.slink:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal;
}
A.slink:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal;
}
A.slink:hover {
	FONT-SIZE: 11px; COLOR: #0066CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal;
}
.thead01 {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	MARGIN-BOTTOM: 0px;
	COLOR: #CF600E;
	FONT-FAMILY: "Times New Roman", Times, serif;
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;
	align: left;
	padding: 1px;
}

A.morelink:link {
	FONT-SIZE: 11px; COLOR: #FF9900; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal; line-height:normal;
}
A.morelink:visited {
	FONT-SIZE: 11px; COLOR: #FF9900; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal; line-height:normal;
}
A.morelink:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal; line-height:normal;  
	
}
A.side:link {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal
}
A.side:visited {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal}
A.side:hover {
	FONT-SIZE: 11px; COLOR: #006600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal}
.txtmatter {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:160%;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
}
.mango {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:160%;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:justify;
}		
.txtmatter111 {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:160%;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	text-align:center;	
}
.profile {
	FONT-SIZE: 9px;
	COLOR: #666600;
	FONT-FAMILY: Verdana, Arial, Tahoma, "ms sans serif";
	line-height:normal;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	font-weight: bold;
	
}
.txtmatternews {
	FONT-SIZE: 8pt;
	COLOR: #BA5915;
	FONT-FAMILY: Verdana, Arial, Tahoma, "ms sans serif";
	text-align:justify;
}
.txtmatterwhite {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Tahoma, "ms sans serif";
	text-align:justify;
	line-height:120%;
	padding:0px;
	font-weight: normal;

}
.txtred {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:normal; padding:3px; 	
	
	
}
.title {
	FONT-SIZE: 12px;
	COLOR: #009900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	padding:3px;
	font-weight: normal;
	
}
.txtmatter01 {
	FONT-SIZE: 11px;
	COLOR: #0066CC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:140%;
	padding:3px;
	font-weight: normal;
	}
A.about:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.about:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.about:hover {
	FONT-SIZE: 11px; COLOR: #FFCC00; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
	}


A.maincat:link {
	FONT-SIZE: 8pt; COLOR: #c0590e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.maincat:visited {
	FONT-SIZE: 8pt; COLOR: #c0590e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.maincat:hover {
	FONT-SIZE: 8pt; COLOR: #004364; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}

A.history:link {
	FONT-SIZE: 8pt; COLOR: #c0590e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.history:visited {
	FONT-SIZE: 8pt; COLOR: #c0590e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.history:hover {
	FONT-SIZE: 8pt; COLOR: #004364; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;

}
A.news:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.news:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.news:hover {
	FONT-SIZE: 8pt; COLOR: #FF9900; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
.style2 {
	color: #93440B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
A.history:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.history:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.history:hover {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;

}
A.news:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.news:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.news:hover {
	FONT-SIZE: 8pt; COLOR: #FF9900; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
	
}
A.news1:link {
	FONT-SIZE: 8pt; COLOR: #30839e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news1:visited {
	FONT-SIZE: 8pt; COLOR: #30839e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news1:hover {
	FONT-SIZE: 8pt; COLOR: #AA2A21; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;	
}
A.news2:link {
	FONT-SIZE: 8pt; COLOR: #30839e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news2:visited {
	FONT-SIZE: 8pt; COLOR: #30839e; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news2:hover {
	FONT-SIZE: 8pt; COLOR: #AA2A21; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;	
}
A.notice:link {
	FONT-SIZE: 8pt; COLOR:#ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.notice:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;
}
A.notice:hover {
	FONT-SIZE: 8pt; COLOR: #FB9B31; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:normal;	
}
A.news2:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news2:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.news2:hover {
	FONT-SIZE: 8pt; COLOR: #FF9900; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;	
}
input.submitclass { font-family: Verdana; font-size: 8pt; color: #444444; background-color:
               #FFFFFF; border: 1px solid #444444;
			   }
TD.newclass
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#ffffff;
  border: 1px solid #FFEEDD;
  background-color:#30839e;
  padding-left: 5px;
  padding-right: 5px;
  height:20px;
}
TD.newclass1
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#AA2A21;
  border: 1px solid #cde4ee;
  background-color:#;
  padding-left: 6px;
  padding-right: 8px;
  height:20px;
}
TD.newclass3
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#AA2A21;
  border: 1px solid #FFEEDD;
  background-color:#ffffff;
  padding-left: 5px;
  padding-right: 5px;
  height:20px;
}
TD.newclass4
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#AA2A21;
  border: 1px solid #cde4ee;
  background-color:#;
  padding-left: 6px;
  padding-right: 8px;
  height:20px;
}
TD.newclass5
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#AA2A21;
  border: 1px solid #e7e4e2;
  background-color:#f5f4f3;
  padding-left: 5px;
  padding-right: 5px;
  height:20px;
}
TD.newclass6
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#AA2A21;
  border: 1px solid #f5f4f3;
  background-color:#;
  padding-left: 6px;
  padding-right: 8px;
  height:20px;
}
TD.newclassimge
{
  font-family:verdana;
  font-size: 8pt;
  text-align: Left;
  color:#ffffff;
  border: 1px solid #c0590e;
  background-color:#cde4ee;
  padding-left: 5px;
  padding-right: 5px;
  height:20px;
}
A.top:link {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:normal;
}
A.top:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
A.top:hover {
	FONT-SIZE: 11px; COLOR: #CC0000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
.term {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:normal;
}
.inputbox{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:normal;
	height: 13px;
}
A.signup:link {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.signup:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.signup:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.click:link {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.click:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.click:hover {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.click1:link {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.click1:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.click1:hover {
	FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
.list{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif";
	TEXT-DECORATION: none;
	font-weight:normal;
	height: 20px;
	width: 170px;
}
A.linkbottom:link {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;	
}
A.linkbottom:visited {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
A.linkbottom:hover {
	FONT-SIZE: 10px; COLOR: #BABF1A; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:normal;
}
.bigfont {
	MARGIN-TOP: 0px;FONT-WEIGHT: normal;FONT-SIZE: 21pt;MARGIN-BOTTOM: 0px;COLOR: #FFFFFF;FONT-FAMILY: "Times New Roman";WHITE-SPACE: nowrap;TEXT-DECORATION: none;TEXT-align: left;padding: 1px;
}

A.bigfontalnk:link {
	FONT-WEIGHT: normal;FONT-SIZE: 21pt;COLOR: #FFFFFF;FONT-FAMILY: "Times New Roman";WHITE-SPACE: nowrap;TEXT-DECORATION: none;
}
A.bigfontalnk:visited {
	FONT-WEIGHT: normal;FONT-SIZE: 21pt;COLOR: #FFFFFF;FONT-FAMILY: "Times New Roman";WHITE-SPACE: nowrap;TEXT-DECORATION: none;
}
A.bigfontalnk:hover {
	FONT-WEIGHT: normal;FONT-SIZE: 21pt;COLOR: #BABF1A;FONT-FAMILY: "Times New Roman";WHITE-SPACE: nowrap;TEXT-DECORATION: none;
}

.bigfont1 {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 21pt;
	MARGIN-BOTTOM: 0px;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman";
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;
	TEXT-align: left;
	padding: 1px;
}

.bigfont22 {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 6pt;
	MARGIN-BOTTOM: 0px;
	COLOR: #996600;
	FONT-FAMILY: "Times New Roman";
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;
	TEXT-align: left;
	padding: 1px;
}



td.message { background-color: #e8ece8; color: #000000; font-size: 12pt;
               border: 2px solid #E81761;  }
table.error
{
        padding:3; color: #000000;
        border-right: 2px solid #8CB093;
        border-bottom: 2px solid #8CB093;
        background-color: #F7F9F7
}
.status {
 font-size: 16pt;
 font-weight: 100;
 color: #FFFFFF;
 font-family: "arial", "helvetica", sans-serif;
}
.MAIN {
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "verdana", "helvetica", sans-serif;
	line-height: 160%;
	background-color: #BA5915;
}

.MAIN1 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f6f6f6;
	line-height: 200%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom:solid #CCCCCC; 
	  
}

.LETTER {
 font-size: 14pt;
 font-weight: 100;
 color: #DDDDBB;
 font-family: "verdana", "helvetica", sans-serif;
}

.HEAD1 {
 font-size: 10pt;
 font-weight: 100;
 color: #FFFFFF;
 font-family: "impact", "verdana", sans-serif;
}

TD.gtitle
{
  font-family:arial;
  color:"maroon";
  font-size: 10pt;
  font-weight:bold;
  text-align: Left;
  padding-left: 3px;
  background-color: #E9E9E9;
}

TD.myclass
{
  font-family:verdana;
  font-size: 8pt;
  color:#000000;
  text-align: Left;
  padding-left: 5;
  padding-right: 5
}

TH.myclass
{
 font-family:verdana;
 font-size: 8pt;
 font-weight:normal;
 text-align: Left;
 padding-left: 5;
 padding-right: 5;
}
TH.mylogin
{
 font-family:verdana;
 font-size: 8pt;
 color:#000000;
 font-weight:bold;
 text-align: right;
 padding-left: 5px;
 padding-right: 10px;
}
TD.mylogin
{
  font-family:verdana;
  font-size: 8pt;
  color:#3F583F;
  text-align: Left;
   
  padding-left: 5px;
  padding-right: 5px;
}

TD.myclass2
{
  font-family:verdana;
  font-size: 8pt;
  color:#3F583F;
  text-align: Left;
  background-color: #f5f5f5;
  border: 1px solid #E8ECE8;
  padding-left: 5;
  padding-right: 5
}


TH.myclass2
{
  font-family:verdana;
  font-size: 8pt;
  font-weight:bold;
  color:#3F583F;
  text-align: Left;
  background-color: #FFFFFF;
  border: 1px solid #E8ECE8;
  padding-left: 5;
  padding-right: 5
}

TD.printclass1
{
  font-family:verdana;
  color: "black";
  font-size: 9pt;
  text-align: Left;
  padding-left: 3px ;
  background-color: #eaedf9;
}

TH.printclass1
{
 font-family:verdana;
 color:"white";
 font-size: 9pt;
 font-weight:bold;
 text-align: Left;
 padding-left: 3px ;
 background-color: #005782;
 text-decoration:none;
}

input.submitclass { font-family: Verdana; font-size: 8pt; height:20px;border: 1px solid #bbbbbb;}
input.submitclass1 { font-family: Verdana; font-size: 8pt; height:20px;border: 1px solid #bbbbbb;}
input.resetclass { font-family: Verdana; font-size: 8pt; height:20px; border: 1px solid #bbbbbb; }
select.selectclass { font-family: Verdana; font-size: 8pt; border: 1px solid #bbbbbb }

input.textclass { font-family: Verdana; font-size: 8pt; border: 1px solid #bbbbbb }


table.message
{
        padding:3; border:3px double #8CB093; color: #FF0000;
        background-color: #f7f8f7
}

table.mytable
{
         background-color: #FFFFFF;
}
TD.printclass
{
  font-family:verdana;
  font-size: 8pt;
  color:#000000;
  text-align: Left;
  border: 1px solid #eeeeee;
  padding-left: 5;
  padding-right: 5
}

TH.printclass
{
 font-family:verdana;
 font-size: 8pt;
 color:#444444;
 font-weight:bold;
 text-align: Left;
 background-color: #E5E5E5;
 border: 1px solid #eeeeee;
 padding-left: 5;
 padding-right: 5;
}
span.heading { font-family: Verdana; font-size: 8pt; color: #6581A7; font-weight: bold }

A.link1:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;	
}
A.link1:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.link1:hover {
	FONT-SIZE: 10px; COLOR: #BA5915; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
.titleproducts {
FONT-SIZE: 20pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; text-align:justify; line-height:120%; padding:3px;			
}
.txtmatter01 {
FONT-SIZE: 8pt; COLOR: #BA5915; FONT-FAMILY: Verdana, Arial,  Tahoma, ms sans serif; text-align:justify; line-height:140%; padding-left:10px; padding-right:10px; padding-top:4px; 
}
A.link2:link {
	FONT-SIZE: 10px; COLOR: #246AA5; FONT-FAMILY: Verdana, Arial, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;	
}
A.link2:visited {
	FONT-SIZE: 10px; COLOR: #246AA5; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}
A.link2:hover {
	FONT-SIZE: 10px; COLOR: #BA5915; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
}

A.link3:link {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Times New Roman,Verdana, Arial, Tahoma, Arial, "Times New Roman"; TEXT-DECORATION: none; font-weight:bold;	
}
A.link3:visited {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Times New Roman,Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "Times New Roman"; TEXT-DECORATION: none; font-weight:bold;
}
A.link3:hover {
	FONT-SIZE: 20px; COLOR: #BA5915; FONT-FAMILY: Times New Roman,Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "Times New Roman"; TEXT-DECORATION: none; font-weight:bold;
}
.txtfontclass
{
	FONT-SIZE: 10px; COLOR: #BA5915; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "ms sans serif"; TEXT-DECORATION: none; font-weight:bold;
	}
tr.bgcolor1
{
	background-color:#f4f4f4; height:14px; 
	}
tr.bgcolor2
{
	background-color:#F7EDE8; height:14px; 
}
.mytxtmatter {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height:160%;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align:justify;
}
A.sublink1:link {
FONT-SIZE: 8pt; COLOR: #BA5915; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:bold; 
}
A.sublink1:visited {
FONT-SIZE: 8pt; COLOR: #BA5915; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:bold; 
}
A.sublink1:hover {
FONT-SIZE: 9pt; COLOR: #246AA5; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;  
}
A.link4:link {
	FONT-SIZE: 17px; COLOR: #CC0000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none; font-weight:bold;	
}
A.link4:visited {
	FONT-SIZE: 17px; COLOR: #CC0000; FONT-FAMILY: "Times New Roman", Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "Times New Roman"; TEXT-DECORATION: none; font-weight:bold;
}
A.link4:hover {
	FONT-SIZE: 17px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Verdana, Arial, Tahoma, Verdana, Tahoma, Arial, "Times New Roman"; TEXT-DECORATION: none; font-weight:bold;
}
.myimg
{
border:#BABF1A;
border:2px dashed;
}